;=========================================
;	SPHINX
;=========================================

[Hole]
Image=sphinx
Map=sphinx_m
View=sphinx3
Music=sphinx
Tee Left=600
Tee Top=36
Tee Width=30
Tee Height=102
HoleX=631
HoleY=544
Vertical Score=1
ScoreX=598
ScoreY=242
Animations=0
Links=1
Masks=5
Par=0
ButtonX=706
ButtonY=8

[Link 1]
X1=408
Y1=286
X2=637
Y2=443
Direction=2

[Mask 1]
Name=sphx1
Left=188
Top=4
Width=484
Height=144

[Mask 2]
Name=sphx2
Left=58
Top=538
Width=530
Height=56

[Mask 3]
Name=sphx3
Left=230
Top=250
Width=34
Height=12

[Mask 4]
Name=sphx4
Left=188
Top=328
Width=232
Height=18

[Mask 5]
Name=sphx5
Left=608
Top=448
Width=76
Height=138
